Talk:Installing Moodle

Jump to: navigation, search

Note: You are currently viewing documentation for Moodle 2.2. Up-to-date documentation for the latest stable version is available here: Installing Moodle.

"Oracle and MSSQL are fully supported (but may never have been tested for optional plugins) but documentation and support is limited".
(emphasis added)

How can they be fully supported if support is limited? Perhaps there should be a better explanation of what is meant by "support" here?

Mark Johnson 16:48, 23 January 2012 (WST)

Fair point - improved I hope --Howard Miller 22:52, 21 March 2012 (WST)